<div class="modal fade" id="modalObservationCmdCarte" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Saisir observation pour la commande de la carte</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>

                    <div class="form-group" id="idDivObservation">
                        <label for="textObservation" style="font-weight: normal">Observation</label>
                        <textarea id="textObservation" rows="5" style="width: 100%"></textarea>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" id="btnTraiterCmdCarte"><i class="fa fa-check-circle"></i> &nbsp;Valider</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>
